@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.page-id-3621 .lp-float{display:none;}
.page-id-3621 .lp-float{position:fixed;bottom:0;right:0;text-decoration:none;background:#1FC0DC;color:#fff!important;z-index:10;width:100%;text-align: center;padding:5px;font-size:4.5vw;}
html{scroll-behavior: smooth;}

.page-id-3621 .lp-logo{display:flex;flex-direction:row;position: absolute;left: 50px;width:100%;align-items:center;gap:20px;}
.page-id-3621 .lp-logo-img {width:100px;}
.page-id-3621 .lp-logo-img img{width:100%;}
.page-id-3621 .go-to-top{display:none;}
.page-id-3621 .header-in{display:none;}
.page-id-3621 .fvimg{width:100%;}
.page-id-3621 .fv{overflow:hidden;position:relative;padding:0;margin:0;max-width: 100%;}
.page-id-3621 .lpfv-ctt{position: absolute;top: 40%;transform: translateY(-50%) translateX(-50%);left: 80%;width: 50%;padding: 40px 30px;
border-radius: 30px;background:rgb(255,255,255,0.5);}
.page-id-3621 .fv h1{font-size:2.5vw;}
.page-id-3621 .fv p{font-size:1.5vw;margin-top:20px;}
.page-id-3621 .fv-contact{text-align:center;margin-top:3vw;}
.page-id-3621 .fv-contact .contact-btn {width:100%;padding:1vw 3.2vw;position: relative;text-decoration: none;outline: none;border-radius: 9999px;color: #fff;background-color:#1FC0DC;border: 1px solid #1FC0DC;transition: all 0.3s ease;font-weight:bold;font-size:1.4vw;}
.page-id-3621 .fv-contact .contact-btn:hover {background-position: right center;background-size: 200% auto;-webkit-animation: pulse 2s infinite;animation: shad26 1.5s infinite;color: #fff;}
@keyframes shad26 {0% {box-shadow: 0 0 0 0 #27acd9;}70% {box-shadow: 0 0 0 10px rgb(39 172 217 / 0%);}100% {box-shadow: 0 0 0 0 rgb(39 172 217 / 0%);}}
.page-id-3621 .worry{background:#FCECF2;}
.page-id-3621 .inner{width:1200px;max-width:90%;margin:auto;padding:100px 0;}
.page-id-3621 .worry-bx{display:flex;flex-direction:row;justify-content:space-between;flex-wrap:wrap;}
.page-id-3621 .worry-ctt{width:32%;box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);background:#fff;padding:20px;}
.page-id-3621 .worry-ctt p{font-size:1.2rem;}
.page-id-3621 h2{text-align:center;margin-bottom:50px;font-size:2.2rem;}
.page-id-3621 .worry-ctt .wimg{text-align:center;}
.page-id-3621 .worry-ctt .wimg img{width:60%;}

.page-id-3621 .lp-flex{display:flex;gap:30px;align-items:center;}
.page-id-3621 .lp-flex p{font-size:1.4rem;}
.page-id-3621 .lp-ctt{width:50%;}
.page-id-3621 .lp-img{width:50%;}

.page-id-3621 .sec3{background:#FCECF2;}
.page-id-3621 .lp-flex2{width:100%;max-width:1030px;margin:auto;display:flex;gap:30px;align-items:center;position:relative;}
.page-id-3621 .lp-flex2 .lp-ctt{background:#fff;padding:20px;box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);}
.page-id-3621 .lp-flex2 h3{text-align:center;font-size:1.8rem;margin-bottom:20px;}
.page-id-3621 .lp-flex2 .lp-img{margin:auto;}
.page-id-3621 .lp-flex2 ul li{font-size:1.3rem;}

.lp-triangle{position:absolute;top:50%;transform: translateY(-50%) translateX(-50%);left:50%;width:0;height:0;border-top:40px solid transparent;border-bottom:40px solid transparent;border-left:40px solid #E95388;}

.page-id-3621 .lp-flex3{display:flex;gap:40px;}
.page-id-3621 .lp-flex3 .lp-ctt{}
.page-id-3621 .lp-flex3 h3{text-align:center;font-size:1.8rem;margin-bottom:20px;}
.page-id-3621 .lp-flex3 p{font-size:1.3rem;margin-bottom:10px;}
.page-id-3621 .lp-flex3 table th{background:#FCECF2;width:15%;border: solid 1px #E95388;color:#E95388;}
.page-id-3621 .lp-flex3 table td{border: solid 1px #E95388;}

.page-id-3621 .sec5{background:#FCECF2;}

.page-id-3621 .under-inner-is {width: 60%;padding: 100px 0 10px 0;}

.page-id-3621 .president{background:#DCEBF9;}
.page-id-3621 .pre-flex{display:flex;flex-direction:row;justify-content:space-between;align-items:center;flex-wrap:wrap;}
.page-id-3621 .pre-img{width:30%;}
.page-id-3621 .pre-img img{border-radius:50%;}
.page-id-3621 .pre-txt{width:65%;}

.page-id-3621 .lp-acceptance{text-align:center;margin:50px 0;}
.page-id-3621 #lp-contact .more-ctt{margin-bottom:50px!important;}

.lp-table th{background:#FCECF2;}

.page-id-3621 .fcontact{display:none;}
.page-id-3621 .footer-area {display:none;}

.page-id-3621 lp-br{display:none;}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
.page-id-3621 .lpfv-ctt { top: 75%;left: 50%; width: 90%;padding:20px;background: rgb(255, 255, 255, 0.8);}
.page-id-3621 .lp-logo {left: 5%;width: 95%;}	
.page-id-3621 .pc-br{display:none;}
.page-id-3621 .lp-logo-img { width:50px;}
.page-id-3621 .fv {height:60vh;width: 100%;}	
.page-id-3621 .fvimg img {height:60vh;object-fit:cover;}
.page-id-3621 .lp-name {font-size: 3.5vw;}	
.page-id-3621 .fv p {font-size: 3.7vw;margin-top: 10px;}	
.page-id-3621 h1 {font-size:5vw!important;}
.page-id-3621 .fv-contact {display:none;}
.page-id-3621 lp-br{display:block;}
.page-id-3621 h2 {margin-bottom:30px;font-size: 1.6rem;line-height: 1.5;}
.page-id-3621 .inner {width:90%;padding:50px 0;}
.page-id-3621 .worry-ctt {width: 100%;}
.page-id-3621 .worry-bx {gap: 10px;}
.page-id-3621 .more-ctt {font-size: 5vw;}
.page-id-3621 .lppc img {width: 60%;}
.page-id-3621 .answer {font-size: 6vw;width: 90%;}
.page-id-3621 .percentage { font-size: 15vw;}
.page-id-3621 .g-ctt {width: 100%;}
.page-id-3621 .g-bx {margin: 50px 0 0 0 ;}
.page-id-3621 .lp-table th {display: block;width: 100%;}
.page-id-3621 .lp-table td {display: block;width: 100%;}	
.page-id-3621 .lp-acceptance {margin: 30px 0;}
.page-id-3621 input[type='submit'] {font-size: 4vw;}
.page-id-3621 .c-button {width: 50%;}
.page-id-3621 .j-ctt {width: 100%;}	
.page-id-3621 .j-img { height: 50vw;}
.page-id-3621 .pre-img {width: 100%;text-align:center;margin-bottom:20px;}	
.page-id-3621 .pre-txt {width: 100%;}
.page-id-3621 .pre-img img {width: 50%;}
.page-id-3621 .worry-ctt p {font-size: 1.1rem;}
.page-id-3621 .worry-ctt .wimg img {width: 50%;}
.page-id-3621 .lp-flex {flex-direction: column;gap:10px;}
.page-id-3621 .lp-img {width: 100%;}
.page-id-3621 .lp-ctt {width: 100%;}
.page-id-3621 .lp-flex p {font-size: 1.1rem;}
.page-id-3621 .lp-flex2 {flex-direction: column;}
.page-id-3621 .lp-flex2 h3 {font-size: 1.3rem;margin-bottom: 10px;}
.page-id-3621 .lp-flex2 ul li {font-size: 1.1rem;}
.page-id-3621 .lp-flex2 ul {padding-left: 20px;}
.page-id-3621 .lp-flex2 .lp-img {width: 40%;}
.lp-triangle{top:45%;left:50%;transform:translateX(-50%);border-left:40px solid transparent;border-right:40px solid transparent;border-top:40px solid #E95388;border-bottom:none;}
.page-id-3621 .lp-flex3 {gap: 20px;flex-direction: column;}
.page-id-3621 .lp-flex3 h3 {font-size: 1.3rem;margin-bottom:10px;}
.page-id-3621 .lp-flex3 table th {background: #E95388;width: 100%;color: #fff;display:block;}
.page-id-3621 .lp-flex3 table td {width: 100%;display:block;padding:0 10px;}
.page-id-3621 .float-bx{display:none;}
.page-id-3621 .under-inner-is {width:90%;padding: 50px 0 10px 0;}
.page-id-3621 .reverse{flex-direction:column-reverse!important;}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/

}

